SAP-Z, based on SAP 60, is a ZCPR3 utility that sorts and packs a
disk directory.  It reads the disk directory tracks, sorts them
alphabetically, erases the tracks with E5's, and then rewrites
them.  A DU or DIR specification is required; anything else
displays a usage message.  Options configurable with ZCNFG.
Version 1.2 fixes various bugs and runs under vanilla CP/M 2.2.
     Howard Goldstein, 9/27/91
